POST api/NurseTriage/PostShortcuts
Request Information
URI Parameters
None.
Body Parameters
ShortcutsDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| UserId | integer |
None. |
|
| Code | string |
String length: inclusive between 0 and 100 |
|
| Template | string |
String length: inclusive between 0 and 8000 |
|
| IsPrivate | boolean |
None. |
|
| Valid_Flag | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"UserId": 1,
"Code": "sample string 2",
"Template": "sample string 3",
"IsPrivate": true,
"Valid_Flag": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfShortcutsDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | ShortcutsDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"UserId": 1,
"Code": "sample string 2",
"Template": "sample string 3",
"IsPrivate": true,
"Valid_Flag": true
},
"totalCount": 3
}